/* #general
================================================== */

::selection {
	background: #ff7; /* Safari */
	}
::-moz-selection {
	background: #ff7; /* Firefox */
}





#top {padding:20px;}
	
	


/* #homepage
================================================== */

/* Nav ----------------------------------------------------------------- */


#nav		{padding: 20px; }
#nav-wrap	{z-index: 9999;}
#nav li		{float: left; margin-left: 5px;}
#nav li a	{color: #ffffff;
font-size:1.1em;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			padding: 5px;
			text-shadow: 1px 1px 3px rgba(0,0,0,0.3); }

#nav li a:hover, #nav li.blog a:hover{color: #fff;background-color:#0059B2 ; text-shadow: none;}
#nav li a:active, #nav li.blog a:active{color: #fff;background-color: #0059B2;}
#nav li.blog a{	
			padding-right: 25px;
			background: url(../images/arrow.png) center no-repeat  ;
			background-position: 125px; }
			
			
#nav li.nav-line{border-left:4px solid #0059B2 ; text-indent: -9999px; padding:0px; margin-left:5px; }




/* intro
================================================== */




	.story {padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto;}

/* Introduction */


	#intro-wrap {	position:relative; 
					min-height: 600px;
					height: 590px;

					padding:0px;
					margin: 20px 20px 0px 20px ;
					z-index: 0;
}

	.orange {	
					background-color: #cccccc; 

}

	.beige {	
					background-color: #F9F4F2; 

}




	
	
	
	
	
	
	#intro {		/*position:fixed; top:30%; */
					position:fixed; top:180px;
					width: 100%;
					left: 0;
					right: 0; 
					text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
					 } 
	
			
	.intro-content{	width: 530px;
					margin: auto;
					text-align: center; z-index: -10;
					 }
									 
	
	
	#logo {			margin:0 auto 10px;}
	
	#first .logo-big { 	
	
					background: url(../images/logo-big-white.png) 50% 175px no-repeat fixed; 
					min-height: 700px; 
					padding: 0 ; 
					margin: 0; 
					width: 100%; 
					max-width: 1920px; 
					position: relative; 
					margin: 0 auto; }
	
	#intro p		{color: #fff; font-size:1.2em; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1); }
	
	#intro-content a.button
	
					{color: #F9F4F2; }
	
	#third, #fourth	{ min-height: 600px; border-top: #fff solid;  }
	
	#fourth #sub-footer
	
					{ min-height: 800px; 
					padding: 0; 
					margin: 0; 
					width: 100%; 
					max-width: 1920px; 
					position: relative; 
					margin: 0 auto; 
					z-index: 1000; }
					
					
					
	/*slideshow*/	
	
	
	.slideshow li{	display: none;
					position: absolute;
					width: 100%;
					height: 100%;
					position: fixed center top; 
					-webkit-background-size: cover;
					-moz-background-size: cover;
					-o-background-size: cover;
					background-size: cover;
					top:0px;
					z-index: -100;
					
				}		
				
				
				
						
					



	.slide-1 { 		background: url(../images/mib_slide_1.jpg) no-repeat center top fixed;  ;

	
	}	
	
	
	.slide-2 { 		background: url(../images/header-bg.jpg) transparent 0px 0px fixed ;

	
	}	
	
	.slide-3 { 		background: url(../images/header-bg-pgf.gif.jpg) transparent 0px 0px fixed ;

	
	}			
	
	
	
		
	
	.active			{
					  
					 
	}	
		
	.slideshow h1{background-color: red;}		
	
	.bird-icon{position: absolute; top: 1px; right: 1px;}	
	em.bird-link{margin-right: 25px;}	
					
					
	
	
	
	/* The End */
	/*#theend .byebye { background: url(../parallax/images/theend.png) 40% 100px no-repeat fixed; height: 1000px; padding: 0; margin: 0; width: 100%; max-width: 1920px; position: relative; margin: 0 auto; }
	*/
	#menu			{position: fixed !important;   }
	#first-alt		{display: none;}
	
	#theend {background-color: #f00;}
	#theend {position:relative;}
	.div-box {display:none; position: fixed; background-color: #0f0; width:500px; left:50%; top:40px; z-index: 50;}
	.in-focus .div-box {display: block;}
	
	#top {position:relative; z-index: 20;}
	#sub-footer-wrap {background-color: #fff; z-index: 30; position: relative; padding-top: 60px; padding-bottom: 60px; }
	
	
	
	.photo-cred, .call-out{position: fixed ; top:675px;text-shadow: 1px 1px 3px rgba(0,0,0,0.3);}
	.photo-cred p{color: white; margin-top: 5px;}
	.photo-cred a{color: white; border-bottom: solid thin #fff;}
	.photo-cred a:hover, .call-out a:hover{border-bottom: none;}
	.call-out h6{margin-bottom: 0px;}


	.call-out{left:55px; padding: 5px 10px 7px 10px; text-decoration: none; border: none;	 color: #ee4900;
	
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;}
	.photo-cred{right:55px;}

	.loader {position: fixed; top: 40px; right: 40px;}





/* Header ----------------------------------------------------------------- */

	.header-wrap{background-color: #FF4E00; }
	#logo		{
		/*background: url("../images/logo-big.png") 0 0 no-repeat; 
				width:725px; 
				height:86px; */
				background: url("../images/logo-big_twoline.png") 0 0 no-repeat; 
				width:486px; 
				height:186px;
				display:block; 
				text-indent: -2000px; 
				padding: 0pc 15px}

	#logo.bottom-margin, 
	#collab-thanks.bottom-margin, 
	#collab-contact.bottom-margin, 
	#about-content.bottom-margin 
	#organizers.bottom-margin, 
	#about-content.bottom-margin, 
	#last.bottom-margin
	{margin-bottom: 20px;} 
	.italic-small, .em{font-size: 60%; font-style: italic;}










/* banner ----------------------------------------------------------------- */
	.banner-wrap{background-image:url(../images/jolby.png); background-repeat: repeat-x; height: 475px; background-color: #fff; }


/* main ----------------------------------------------------------------- */

	#featured-photos.bottom-margin{margin-bottom: 20px;}
	#next{background-color: #ffdbcc;}
	#next-content-padding{padding: 1em 1em 0em 1em;}
	#last-content a{padding:2px 2px 2px 4px; background-color: #ff7;		
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px; }
			
	
	.arrow{background: url(../images/arrow.png) no-repeat center;
	margin-bottom: 40px;
	background-position: 176px;}
	#organizers img{margin-bottom: 10px;}
	
	#collab{clear: both;}




/* subfooter ----------------------------------------------------------------- */
	#sub-footer.wrap	{background-color: #fff; 
						padding: 40px 0px 40px 0px; 
						z-index: 1000;
						color: #4b4440; }
						
	#sub-footer h1, #sub-footer h3,#sub-footer .line { color: #ee4900; }
	#sub-footer #twitter p { text-indent: 20px; background-image:url(../images/icon-twitter.png); background-repeat: no-repeat; background-position-y: 3px }
	#sub-footer p.spam{clear: both;}
		#sub-footer h1, #sub-footer h3{text-align: center;}	
	#facebook-small, #twitter li{margin-bottom: 20px;}



/* footer ----------------------------------------------------------------- */
.footer{padding: 10px 0px 20px 0px; border-top:double 4px;  }

#footer.wrap{background-color: #A3C9FF;padding: 20px 20px 0px 20px;
 z-index: 40; position: relative;	}
#footer p{color: #333; margin-bottom: 5px;}
/**/#footer a, #footer_btm_text a{color:#0059B2;font-weight:bold;}
#footer a:hover{color: color:#fff;font-weight:bold; border-bottom: none;}




#footer .container{background: url(../images/footer_logo.png) top center no-repeat;  height: 140px;}

    @media only screen and (max-width: 750px) {


        .logo{position: relative; left:-10px; top: 33px;
width: 300px;}
        .header-wrap{padding: 0px 0px 0px 0px;}
        .header .alpha{position: relative; top: 20px;}

}

.soon{color: #A31B1E; font-style: italic;
}




/*#footer .top-button{position: fixed; right: 0px; top:2px;display: none; margin: 0px 40px 0px 0px; display: none;}*/
#footer .top-button a{
	text-align:center;
	margin-bottom:2px;
				border: none !important;
				background-color: #0059B2;
				-moz-border-radius: 2px;
				-webkit-border-radius: 2px;
				border-radius: 2px;
				padding: 5px 10px 5px 10px; 
				display: block;
				color:#fff; }
		
#footer .top-button a:hover{color: #0059B2;background-color: #A3C9FF;}
#footer .top-button a:active{color: #fff;background-color: #d34e4e;}


.top-button.on{
display: block ;	
}
